body {
	background-color: #FFF;
	margin: 0px;
	padding: 0px;
	height: 100%;
	width: 100%;
}
html {
	height: 100%;
	width: 100%;
}
#redbox {
	background-color: #21215f;
	height: 200px;
	width: 100%;
}
#redboxcenter {
	height: 200px;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
}
#bluebox {
	background-color: #015abe;
	height: 50px;
	width: 100%;
}
#blueboxcenter {
	width: 900px;
	height: 20px;
	font-family: Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	color: #FFF;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	padding-top: 15px;
	padding-bottom: 15px;
	font-size: 13px;
}
#blueboxcenter a:link {
	color: #FFF;
	text-decoration: none;
	padding-right: 15px;
	padding-left: 15px;
}
#blueboxcenter a:visited {
	color: #FFF;
	text-decoration: none;
	padding-right: 15px;
	padding-left: 15px;
}
#blueboxcenter a:hover {
	color: #FFF;
	text-decoration: underline;
	padding-right: 15px;
	padding-left: 15px;
}
#blueboxcenter a:visited:hover {
	color: #FFF;
	text-decoration: underline;
	padding-right: 15px;
	padding-left: 15px;
}
#main {
	height: auto;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 10px;
	clear: left;
	margin-top: -14px;
	padding-top: 0px;
}
#content {
	float: left;
	width: 665px;
	padding-right: 10px;
	padding-top: 20px;
}
#sidebar {
	height: 100%;
	width: 221px;
	padding-top: 25px;
	padding-right: 0px;
	padding-bottom: 25px;
	padding-left: 0px;
	float: right;
	background-color: #bdd4ee;
}
#footer {
	width: 900px;
	margin-top: 20px;
}
p {
	color: #333;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	line-height: 20px;
}
ol {
	color: #333;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	line-height: 20px;
}

a img {
    border: none;
}
li {
	padding-bottom: 20px;
}
.sidebarimage {
	padding-right: 3px;
	padding-left: 3px;
}
.imgcaption {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10px;
	font-style: italic;
	text-align: center;
}
.photobox {
	width: 200px;
}
h5 {
	font-size: 36px;
	text-align: center;
}
.space {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	line-height: 16px;
	color: #BDD4EE;
}
.support {
	color: #333;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	line-height: 20px;
}
